Clients
Get a list of client types
Use this method to obtain a list of types that can be assigned to clients.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/types?limit=10&offset=0&sort_order=desc" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "default": true, "enabled": true, "name": "Individual", "group": "individual", "wizard": true } ]}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}